k_identity {keras} | R Documentation

## Returns a tensor with the same content as the input tensor.

### Description

Returns a tensor with the same content as the input tensor.

### Usage

    k_identity(x, name = NULL)

### Arguments

`x` | The input tensor.
`name` | String, name for the variable to create.

### Value

A tensor of the same shape, type and content.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]